:::
釋出 tad - XOOPS系統 | 2013-05-02 | 點閱數: 20700
image

這版主要是加強對 PHP 5.4 的相容性以及安全性修正,根據官方說法,儘快更新最好(PHP 版本務必在 5.2 以上才行!),此外,並升級了以下軟體的版本:

- Smarty 2.6.27
- TinyMCE 3.5.8
- jQuery 1.8.3
- jQueryUI 1.10

歡迎使用,有出現任何問題也歡迎回報!

下載:XOOPS 2.5.6 正體中文版

 詳細更新項目,請直接到官網查詢囉:XOOPS 2.5.6 Final Released

:::

搜尋


線上使用者

29人線上 (2人在瀏覽最新消息)

會員: 0

訪客: 29

更多…